CREATE TABLE LD0P0Q05 (
       KODTYP               VARCHAR(10) NOT NULL,
       KOD                  DECIMAL(9) NOT NULL,
       KOD2                 DECIMAL(9) NOT NULL,
       DOKUMENT             DECIMAL(1) NOT NULL
)
;